Subject: Re: bug#13846: 24.3.50; segmentation fault
From: Paul Eggert <[email-masked]>
To: Yagnesh Raghava Yakkala <[email-masked]>
Cc: [email-masked]
Date: Mon, 04 Mar 2013 09:38:26 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

On 03/04/13 08:21, Yagnesh Raghava Yakkala wrote:

> Sent. could you confirm.?

Got it, thanks.  This let me reproduce the bug easily, I installed
a patch into the trunk as bzr 111937, and I'm marking this as done.

> I sent mail using gnus and when I try to enter my sent mail group (in gnus),
> emacs is being crashed :o , I am not sure why gnus needs to look into mime
> attachments while entering into a group. 

Was the crash due to this image?  If so, the bug should be fixed now;
if not, please open another bug report for Gnus.  I don't know why
Gnus needs to look into mime attachments, but presumably we can look
into that if the bug persists.